Bug 583865 - [abrt] crash in rawstudio-1.2-2.fc12: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in rawstudio-1.2-2.fc12: Process /usr/bin/rawstudio was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:172cc45cfa2e820b6b3f49d8a71...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-20 03:49 UTC by Rodolfo Paiz
Modified: 2010-09-21 01:29 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc12.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 01:29:02 UTC


Attachments (Terms of Use)
File: backtrace (23.96 KB, text/plain)
2010-04-20 03:49 UTC, Rodolfo Paiz
no flags Details

Description Rodolfo Paiz 2010-04-20 03:49:24 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rawstudio
comment: Opened a NEF (RAW) image from a Nikon D3x. Selected "crop" from menu. Selected 3:2 aspect ratio, rule-of-thirds lines. Pressed "crop" button and the app crashed.
component: rawstudio
executable: /usr/bin/rawstudio
kernel: 2.6.32.11-99.fc12.i686.PAE
package: rawstudio-1.2-2.fc12
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Rodolfo Paiz 2010-04-20 03:49:26 UTC
Created attachment 407716 [details]
File: backtrace

Comment 2 Fedora Update System 2010-09-10 06:55:47 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc12.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:58:04 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc12.20100907svn3521

Comment 4 Fedora Update System 2010-09-21 01:28:40 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.